DSA-3604-1

NameDSA-3604-1
Descriptiondrupal7 - security update
SourceDebian
ReferencesCVE-2016-6211

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
drupal7 (PTS)jessie (security), jessie7.32-1+deb8u12fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
drupal7sourcejessie7.32-1+deb8u7

Search for package or bug name: Reporting problems